<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'rm_surs', version '3.1'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Activitads';
$string['add'] = 'Aschuntar';
$string['addcourse'] = 'Anflar';
$string['addtocommunityblock'] = 'Arcunar in link per quei cuors';
$string['blocks'] = 'Blocs';
$string['comments'] = 'Commentaris ({$a})';
$string['continue'] = 'Cuntinuar';
$string['contributors'] = '- Cooperaturs: {$a}';
$string['coursename'] = 'Num';
$string['courses'] = 'Cuors';
$string['donotrestore'] = 'Na';
$string['dorestore'] = 'Gie';
$string['download'] = 'Telecargar';
$string['downloadable'] = 'Cuors che jeu sai telecargar';
$string['downloadablecourses'] = 'Cuors ch\'ein telecargabels';
$string['downloaded'] = '... finiu';
$string['downloadingcourse'] = 'Cuors da telecargar';
$string['downloadingsize'] = 'Far aschi bien e spitgar entochen ch\'il cuors ei telecargaus ({$a.>total}mb)...';
$string['downloadtemplate'] = 'Crear cuors tenor in model';
$string['educationallevel'] = 'Nivel d\'educaziun';
$string['enroldownload'] = 'Anflar';
$string['enrollable'] = 'Ils cuors als quals jeu sai s\'inscriver';
$string['enrollablecourses'] = 'Cuors che jeu sai s\'inscriver';
$string['fileinfo'] = 'Lungatg: {$a->lang} - Licenza: {$a.>license} - Temps actualisau: {$a->timeupdated}';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Buca da fidar';
$string['hubtrusted'] = 'Quei hub vegn fidaus da Modle.org';
$string['install'] = 'Telecargar';
$string['keywords'] = 'Plaids da clav';
$string['language'] = 'Lungatg';
$string['language_help'] = 'Ti sas encurir cuors ch\'ein screts en in specific lungatg.';
$string['licence'] = 'Licenza';
$string['licence_help'] = 'Ti sas encurir cuors ch\'ein licenziai en ina moda particulara.';
$string['moredetails'] = 'Dapli detagls.';
$string['mycommunities'] = 'Mias communitads:';
$string['next'] = 'Proxim >>>>';
$string['nocomments'] = 'Negins commentaris';
$string['nocourse'] = 'Negins cuors ein vegni anflai';
$string['noratings'] = 'Neginas valetaziuns';
$string['operation'] = 'Operaziun';
$string['orderby'] = 'Sortiu entras';
$string['orderbyeldest'] = 'Il pli vegl';
$string['orderbyname'] = 'Num';
$string['orderbynewest'] = 'Il niev';
$string['orderbypublisher'] = 'Publicader';
$string['orderbyratingaverage'] = 'Valetaziun';
$string['outcomes'] = 'Resultats: {$a}';
$string['rateandcomment'] = 'Valetar e commentar';
$string['rating'] = 'Valetar';
$string['removecommunitycourse'] = 'Allontanar cuors da communitad';
$string['restorecourse'] = 'Restabilir il cuors';
$string['restorecourseinfo'] = 'Restabilir il cuors?';
$string['search'] = 'Anflar';
$string['searchcommunitycourse'] = 'Encurir in cuors da communitad';
$string['searchcourse'] = 'Encurir in cuors da communitad';
$string['selecthub'] = 'Eleger in hub';
$string['selecthub_help'] = 'Eleger hub per anflar ils cuors.';
$string['sites'] = 'Paginas (sites)';
$string['subject'] = 'Il tema';
$string['userinfo'] = 'Creader: {$a->creatorname} - Publicader: {$a->publishername}';
$string['visitdemo'] = 'Visitar la demonstraziun';
$string['visitsite'] = 'Visitar la pagina';
